JSON required to be installed on CentOS server with PHP 7.0 for wordpress

Title: JSON required to be installed on CentOS server with PHP 7.0 for wordpress
Source: GAF
Category: Apache, Linux, MySQL, PHP, System Admin
Posted On: Thu, 09 Aug 2018 06:54:19 -0400
Description:
You will need to install JSON on server. We had issues with it before so best to uninstall any JSON components/dependencies then install again. CENTOS 7 server with PHP 7.0. You will get SSH access. (Budget: $10 - $30 AUD, Jobs: Apache, Linux, MySQL, PHP, System Admin)
Like it? Tweet it!  
Share This Job:
Payoneer - Global Mass Payout Solution

Recently Posted Projects:

Project Title Share